(function (cjs, an) {

var p; // shortcut to reference prototypes
var lib={};var ss={};var img={};
lib.ssMetadata = [];


// symbols:
// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.klucis1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#339900").s().p("AwtGfIAAs9MAhbAAAIAAM9g");
	this.shape.setTransform(107,41.5);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.klucis1, new cjs.Rectangle(0,0,214,83), null);


(lib.galvaved = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#339900").s().p("AA+FOIhOiDIhPiCQgXglgUglQAohBAmhCIBNiDIBPiDIArhHIAAOjIhNiEg");
	this.shape.setTransform(13.9,46.6);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.galvaved, new cjs.Rectangle(0,0,27.9,93.2), null);


(lib.kjermenisgalvaved = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 7
	this.shape = new cjs.Shape();
	this.shape.graphics.lf(["rgba(252,252,252,0.4)","rgba(255,255,255,0)"],[0,1],19.3,3.9,-0.2,-7.3).s().p("Ag0EKIgBAAIjRgBIhhAAIEOn5IDHABIAAAAQBUAABOgFQAlgDAdgKIAWgIIgnBFIhNCGIAAgBIhMCEQgnBDgkBEIAAAAQgcAzhFAJQgTACgVAAIgIAAg");
	this.shape.setTransform(145.5,45.2);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.lf(["rgba(252,252,252,0.4)","rgba(255,255,255,0)"],[0,1],21.4,3.2,1.9,-8).s().p("AggEDIAAAAIjRgBIhhAAIENn5IDIABIAAAAQBUAABOgFQAZgCAVgFIkQH0QgWALgdAEQgSACgWAAIgIAAg");
	this.shape_1.setTransform(143.4,45.9);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.lf(["rgba(252,252,252,0.4)","rgba(255,255,255,0)"],[0,1],26.8,2.7,7.3,-8.5).s().p("AAVD+IAAAAIjRgBIhgAAIENn5IDIABIAAAAQAzAAAxgCIkBH7IgDAAIgEAAg");
	this.shape_2.setTransform(138.1,46.4);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.lf(["rgba(252,252,252,0.4)","rgba(255,255,255,0)"],[0,1],32.1,2.7,12.6,-8.5).s().p("AiGD9IhhAAIENn5IDCABIjlH4IiJAAg");
	this.shape_3.setTransform(132.7,46.4);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.lf(["rgba(252,252,252,0.4)","rgba(255,255,255,0)"],[0,1],19.3,4,-0.2,-7.2).s().p("AkGEKIhhAAIEOn6IBeAAIjTH6Ig4AAgACTgxIDCjQIATgIIgnBGIhNCFIAAAAIhMCEQgnBCgkBEIAAAAQgNAYgWAOg");
	this.shape_4.setTransform(145.5,45.2);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.lf(["rgba(252,252,252,0.4)","rgba(255,255,255,0)"],[0,1],1,4.1,-18.5,-7.1).s().p("AiThQIDuiiQAjgDAcgKIAWgIIgnBFIhNCGIABgBIhMCEQgnBDgkBEIAAAAQgaAvg8ALg");
	this.shape_5.setTransform(163.9,45);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.lf(["rgba(252,252,252,0.4)","rgba(255,255,255,0)"],[0,1],1.7,4.1,-17.8,-7.1).s().p("Ai3h6IDRh1IBFgEQAlgCAegKIAWgIIgoBFIhNCFIABAAIhMCEQgnBCgkBFIAAAAQgbAwhAAKg");
	this.shape_6.setTransform(163.2,45.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.lf(["rgba(252,252,252,0.4)","rgba(255,255,255,0)"],[0,1],5.2,4.6,-14.2,-6.6).s().p("AjagVICtjUIAPAAIAAAAQBTABBOgGQAlgCAdgKIAWgJIgnBGIhNCFIAAAAIhMCEQgmBCgkBFIAAgBQgTAiglAPg");
	this.shape_7.setTransform(159.6,44.6);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.lf(["rgba(252,252,252,0.4)","rgba(255,255,255,0)"],[0,1],13.2,3.9,-6.3,-7.3).s().p("AhxEKIgBAAIgwAAIiIjmICUkUIDHABIAAAAQBUAABOgFQAlgDAdgKIAWgIIgnBFIhNCGIAAgBIhMCEQgnBDgkBEIAAAAQgcAzhFAJQgTACgVAAIgIAAg");
	this.shape_8.setTransform(151.6,45.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape}]}).to({state:[{t:this.shape}]},15).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape}]},1).wait(3));

	// Layer 6
	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.rf(["rgba(0,0,0,0.502)","rgba(0,0,0,0)"],[0,1],-27.6,-1.1,0,-27.6,-1.1,46.7).s().p("AhqEKQhSgVgxg4QgZgcgSgjQgNgagFggQgGghABgnQAEgYAGgXQAPg9AeguIAIgPIA7hnIDQAAIDSAAIBDAAIhlInIgCAAQhpAAhoABIgJABQgyAAgngLg");
	this.shape_9.setTransform(30.4,46.3);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.rf(["rgba(0,0,0,0.502)","rgba(0,0,0,0)"],[0,1],-24.5,-1.1,0,-24.5,-1.1,46.7).s().p("AhLEKQhSgVgxg4QgZgcgSgjQgNgagFggQgGghABgnQAEgYAGgXQAPg9AeguIAIgPIA7hnIDQAAIDSAAIAEAAIABFSIgnDVIgCAAQhpAAhpABIgJABQgxAAgngLg");
	this.shape_10.setTransform(27.3,46.3);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.rf(["rgba(0,0,0,0.502)","rgba(0,0,0,0)"],[0,1],-20.3,-1.1,0,-20.3,-1.1,46.7).s().p("AghEKQhSgVgyg4QgZgcgRgjQgNgagGggQgGghACgnQAEgYAFgXQAQg9AdguIAJgPIA6hnIDRAAICDAAIABInIioABIgKABQgxAAgmgLg");
	this.shape_11.setTransform(23.2,46.3);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.rf(["rgba(0,0,0,0.502)","rgba(0,0,0,0)"],[0,1],-16.3,-1.1,0,-16.3,-1.1,46.7).s().p("AAGEKQhRgVgxg4QgZgcgSgjQgNgagFggQgGghABgnQAEgYAGgXQAPg9AeguIAIgPIA7hnIDQAAIAxAAIACInIhXABIgJABQgyAAgngLg");
	this.shape_12.setTransform(19.1,46.3);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.rf(["rgba(0,0,0,0.502)","rgba(0,0,0,0)"],[0,1],-27.4,-1.1,0,-27.4,-1.1,46.7).s().p("AhoEKQhSgVgyg4QgZgcgRgjQgNgagGggQgGghACgnQAEgYAFgXQAQg9AdguIAJgPIA6hnICxAAIgCIoIgBAAIgJABQgyAAgngLgACTABICckDIhJGNg");
	this.shape_13.setTransform(30.3,46.3);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.rf(["rgba(0,0,0,0.502)","rgba(0,0,0,0)"],[0,1],-27.6,-0.8,0,-27.6,-0.8,46.7).s().p("AhqENQhSgVgxg4QgZgcgSgjQgNgagFggQgGghABgnQAEgYAGgXQAPg9AeguIAIgPIA7hnIBfAAIACIjIgWgFgAA/AGICjkXIALAAIBDAAIhgIMg");
	this.shape_14.setTransform(30.4,46);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.rf(["rgba(0,0,0,0.502)","rgba(0,0,0,0)"],[0,1],-27.6,-1,0,-27.6,-1,46.7).s().p("ADJEUIg6AAIijkRIClkWIBcAAIBDAAIhlInIgCAAgAjtC+QgZgcgSgjQgNgagFggQgGghABgnQAEgYAGgXQAPg9AeguIAIgPIA7hnIALAAIgDIEQglgUgbgfg");
	this.shape_15.setTransform(30.4,46.2);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.rf(["rgba(0,0,0,0.502)","rgba(0,0,0,0)"],[0,1],-27.6,-1.1,0,-27.6,-1.1,46.7).s().p("AhoABIClkUICwAAIBDAAIhlImIgCAAIiSABgAkYB+QgNgZgFghQgGggABgnQAEgZAGgWQAOg4AagsIADFFQgRgXgNgag");
	this.shape_16.setTransform(30.4,46.2);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.rf(["rgba(0,0,0,0.502)","rgba(0,0,0,0)"],[0,1],-33.5,-1.1,0,-33.5,-1.1,46.7).s().p("AhTEUIihkRICkkXIAxAAIDQAAIBEAAIhmInIgCAAQhpAAhnABIgIABIgIgBg");
	this.shape_17.setTransform(36.4,46.3);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.rf(["rgba(0,0,0,0.502)","rgba(0,0,0,0)"],[0,1],-29.2,-1.1,0,-29.2,-1.1,46.7).s().p("Ah6EKIgEgBIihkJICnkUICDAAIDSAAIBDAAIhlInIgCAAQhpAAhoABIgJABQgyAAgngLg");
	this.shape_18.setTransform(32,46.3);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_9}]}).to({state:[{t:this.shape_10}]},2).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_9}]},1).wait(15));

	// Layer 2
	this.instance = new lib.galvaved();
	this.instance.parent = this;
	this.instance.setTransform(114.5,46.6,1,1,0,0,0,27.9,46.6);

	this.timeline.addTween(cjs.Tween.get(this.instance).to({x:22.4},11).to({scaleX:0.62,x:13.9},1).to({_off:true},1).wait(6).to({_off:false,regY:46.5,scaleX:0.39,rotation:30,x:169.1,y:45.7},0).to({scaleX:0.8,scaleY:1,rotation:30.3,x:167.6,y:48},1).to({scaleX:1,scaleY:1,rotation:30,x:168.8,y:46.6},1).to({rotation:8.5,x:164.8},1).to({regY:46.6,rotation:0,x:147.5},1).to({x:114.5},3).wait(1));

	// Layer 3 (mask)
	var mask = new cjs.Shape();
	mask._off = true;
	mask.graphics.p("ArfElQhSgVgyg4QgZgcgRgjQgNgagGggQgGghACgoQAEgXAFgXQAQg9AdguIAJgPIA6hnIDSAAIDRAAICuAAIGvAFIAAAAIDRAAIDSABQBTABBNgGQAigCAbgJQAvgQAigbQgjBBgoBEIhMCFIhNCEQgmBCgkBEQggA8hRAKQgYADgbgBIjSAAIncAAIjSAAQhpAAhoABIgKAAQgxAAgngKg");
	mask.setTransform(93.4,43.6);

	// Layer 5
	this.instance_1 = new lib.klucis1();
	this.instance_1.parent = this;
	this.instance_1.setTransform(219,51.7,1,1,0,0,0,107,41.5);

	var maskedShapeInstanceList = [this.instance_1];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask;
	}

	this.timeline.addTween(cjs.Tween.get(this.instance_1).to({x:105.3},13).to({scaleY:1.16,skewX:29.1,x:71.4},1).to({scaleY:1.17,skewX:30.2,x:62.5},1).to({regX:107.1,scaleY:1.16,skewX:29.1,x:53.7},1).to({regX:107,scaleY:1.08,skewX:22.6,x:26.9},3).to({scaleY:1.08,skewX:22.3,x:18},1).to({scaleY:1.04,skewX:16.1,x:9.1},1).to({scaleY:1.01,skewX:9.2,x:0.2},1).to({scaleY:1,skewX:0,x:-8.7},1).to({x:-35.4},3).wait(1));

	// Layer 4
	this.instance_2 = new lib.klucis1();
	this.instance_2.parent = this;
	this.instance_2.setTransform(-35.5,51.7,1,1,0,0,0,107,41.5);

	var maskedShapeInstanceList = [this.instance_2];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask;
	}

	this.timeline.addTween(cjs.Tween.get(this.instance_2).to({x:-143.2},13).to({_off:true},1).wait(8).to({_off:false,scaleY:1.01,skewX:8.2,x:268.4,y:51.2},0).to({scaleY:1,skewX:0,x:253.5,y:51.7},1).to({x:220.2},3).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,186.8,93.2);


(lib.recyclinganimation = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.kjermenisgalvaved();
	this.instance.parent = this;
	this.instance.setTransform(157.3,78.1,0.751,0.751,-120,0,0,93.5,46.6);

	this.instance_1 = new lib.kjermenisgalvaved();
	this.instance_1.parent = this;
	this.instance_1.setTransform(65.3,95.4,0.751,0.751,120,0,0,93.4,46.6);

	this.instance_2 = new lib.kjermenisgalvaved();
	this.instance_2.parent = this;
	this.instance_2.setTransform(126.5,166.7,0.751,0.751,0,0,0,93.4,46.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.recyclinganimation, new cjs.Rectangle(-52.2,-90.4,353.2,350.6), null);


// stage content:
(lib.Element_sign_recycling_Canvas = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.recyclinganimation();
	this.instance.parent = this;
	this.instance.setTransform(215.1,175.5,1.244,1.244,0,0,0,124.4,86.8);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(195.4,155,439.3,436.1);
// library properties:
lib.properties = {
	id: 'AEDB5B6C849BCB4C9D704DA2D7696412',
	width: 400,
	height: 400,
	fps: 24,
	color: "#CCCCCC",
	opacity: 1.00,
	manifest: [],
	preloads: []
};



// bootstrap callback support:

(lib.Stage = function(canvas) {
	createjs.Stage.call(this, canvas);
}).prototype = p = new createjs.Stage();

p.setAutoPlay = function(autoPlay) {
	this.tickEnabled = autoPlay;
}
p.play = function() { this.tickEnabled = true; this.getChildAt(0).gotoAndPlay(this.getTimelinePosition()) }
p.stop = function(ms) { if(ms) this.seek(ms); this.tickEnabled = false; }
p.seek = function(ms) { this.tickEnabled = true; this.getChildAt(0).gotoAndStop(lib.properties.fps * ms / 1000); }
p.getDuration = function() { return this.getChildAt(0).totalFrames / lib.properties.fps * 1000; }

p.getTimelinePosition = function() { return this.getChildAt(0).currentFrame / lib.properties.fps * 1000; }

an.bootcompsLoaded = an.bootcompsLoaded || [];
if(!an.bootstrapListeners) {
	an.bootstrapListeners=[];
}

an.bootstrapCallback=function(fnCallback) {
	an.bootstrapListeners.push(fnCallback);
	if(an.bootcompsLoaded.length > 0) {
		for(var i=0; i<an.bootcompsLoaded.length; ++i) {
			fnCallback(an.bootcompsLoaded[i]);
		}
	}
};

an.compositions = an.compositions || {};
an.compositions['AEDB5B6C849BCB4C9D704DA2D7696412'] = {
	getStage: function() { return exportRoot.getStage(); },
	getLibrary: function() { return lib; },
	getSpriteSheet: function() { return ss; },
	getImages: function() { return img; }
};

an.compositionLoaded = function(id) {
	an.bootcompsLoaded.push(id);
	for(var j=0; j<an.bootstrapListeners.length; j++) {
		an.bootstrapListeners[j](id);
	}
}

an.getComposition = function(id) {
	return an.compositions[id];
}



})(createjs = createjs||{}, AdobeAn = AdobeAn||{});
var createjs, AdobeAn;